
/* ****************** 표 2.0  ****************** */

.table_31970_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_31970_ * {box-sizing:border-box;}
.table_31970_ table {width:100%; margin:0 auto; border-top:2px solid #777777; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
  .table_31970_ td { height:35px; padding:7px 5px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
table td {text-align:center;}
 